<?php
use Incoviba\Common\Controller\Proyectos;

$app->group('/proyectos', function($app) {
  $app->get('[/]', Proyectos::class);
});
$app->group('/proyecto/{id_proyecto}', function($app) {
  $app->group('/ventas', function($app) {
    $app->get('[/]', [Proyectos::class, 'ventas']);
  });
  $app->group('/operadores', function($app) {
    $app->get('[/]', [Proyectos::class, 'operadores']);
  });
  $app->get('[/]', [Proyectos::class, 'show']);
});
